.contatofooter{
  font-size: 17px;
  font-weight: 700;
  line-height: 20px;
  color: #022260;
	font-family: 'Work Sans', sans-serif;
  position: relative;
}

.contatofooter::after{
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0px;
  width: 60px;
  height: 2px;
  background-color: #022260;
}

.footer .form-control{
  width: 100% !important;
  height: 35px !important;
  display: block !important;
  border: none !important;
  margin-bottom: 0.5rem !important;
  background-color: #F6F6F6 !important;
  color: #707070 !important;
	font-family: 'Work Sans', sans-serif !important;
  font-weight: 300 !important;
  border: 1px !important;
}

.footer .btn-submit{
  width: 100px !important;
  height: 35px !important;
  background-color: #022260 !important;
  color: #F6F6F6 !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  font-size: 17px !important;
  font-family: 'Work Sans', sans-serif !important;
  font-weight: 700 !important;
  border: none !important;
  padding: 0px !important;
}

.footer .bgcreditos{
  background-color: #EAEAEA;
}